using Decal.Interop.Filters;

namespace Decal.Adapter.Wrappers;

/// <summary>
/// Defines the WorldObjectCollection filter for inventory objects
/// </summary>
public class ByInventoryFilter : WorldObjectCollectionFilter
{
	internal override void ApplyFilter(WorldIterator wi)
	{
		wi.ByInventory();
	}
}
